## pcapy 0.10.6

=== debian/changelog ===
pcapy (0.10.6-2build1) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:06:37 +0000

pcapy (0.10.6-2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * Switch to dpkg-source 3.0 (quilt) format.
    + Drop Build-Depends on patchutils in debian/control.
    + Drop include of simple-patchsys.mk in debian/rules.
  * debian/control:
    + Bump Standards-Version to 3.9.1. No changes needed.
  * debian/patches:
    + Add fix_sigsegv.patch to fix SIGSEGV. Thanks to Jakub Wilk.
      Closes: #589956.
  * debian/copyright:
    + Update copyright years.

  [ Jakub Wilk ]
  * New upstream URL: update debian/copyright, debian/watch and
    debian/control.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 29 Jul 2010 19:12:19 +0100

pcapy (0.10.6-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release. Closes: #500043.
  * Add 02_remove_exception_on_next.patch, next() now returns None instead
    of raising an exception when pcap_next() returns NULL. Closes: #500041.
    + Add 03_regenerate_html_doc.patch as the patch updates the
      documentation.
  * debian/control:
    + Add ${misc:Depends} Depends in case the result of a call to any of
      dh_ commands cause the package to depend on another one.
    + Update Standards-Version to 3.8.0. No change needed.
    + Update Homepage field.
  * debian/copyright:
    + Update download location.
    + Update copyright years.
  * debian/watch:
    + Update URL.

  [ Sandro Tosi ]
  * debian/control:
    - Switch Vcs-Browser field to viewsvn.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 15 Dec 2008 01:33:24 +0000

pcapy (0.10.5-2) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New email address.
  * Remove useless debian/control.in.
  * debian/changelog:
    + Update copyright years.
  * debian/control:
    + Update Standards-Version to 3.7.3. No changes needed.
    + Fix spelling error in description by replacing python by Python.
  * debian/doc-base:
    + Update section to Programming/Python.

  [ Piotr Ożarowski ]
  * debian/control:
    + Add Homepage field.
    + Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now).

  [ Sandro Tosi ]
  * debian/control
    - Uniformise Vcs-Browser field.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 29 May 2008 20:58:28 +0200

pcapy (0.10.5-1) unstable; urgency=low

  [ Arnaud Fontaine ]
  * New upstream release.
  * debian/control*:
    + Add Suggests against doc-base.
    + Update Build-Depends.
    + Remove useless Replaces and Conflicts fields as etch has been 
      released.
  * debian/doc-base:
    + Add doc-base for the documentation.
  * debian/copyrigth:
    + Update copyright years.
    + Add copyright for the package.

  [ Piotr Ozarowski ]
  * Added XS-Vcs-{Svn,Browser} field.
  * Added debian/watch file.

 -- Arnaud Fontaine <arnaud@andesi.org>  Tue, 08 May 2007 11:57:24 +0200

pcapy (0.10.4-2) unstable; urgency=low

  * Update Standards-Version to 3.7.2. No changes needed.
  * New Python policy changes. Closes: #373475.
    + Add debian/pycompat.
    + debian/compat:
      - Update debhelper compatibility to 5.
    + debian/rules:
      - Add DEB_PYTHON_SYSTEM=pycentral.
      - Clean debian/rules.
    + debian/control.in:
      - Remove all versioned packages.
      - Add XB-Python-Version field for binary package.
      - Add XS-Python-Version field for source package.
      - Add Conflicts and Replaces fields against previous revisions.

 -- Arnaud Fontaine <arnaud@andesi.org>  Sat, 24 Jun 2006 17:04:20 +0200

pcapy (0.10.4-1) unstable; urgency=low

  * Initial release. Closes: #322727.

 -- Arnaud Fontaine <arnaud@andesi.org>  Tue, 11 Apr 2006 14:08:14 +0200
