## pcapy 0.10.8

=== debian/changelog ===
pcapy (0.10.8-1build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:04:13 -0700

pcapy (0.10.8-1) unstable; urgency=low

  * New upstream release.
    + Drop debian/patches/fix_sigsegv.patch applied by upstream.
  * Use dh_python2 rather than deprecated dh_pycentral. Closes: #616934.
    + debian/control:
      - Rename now deprecated XS-Python-Version to X-Python-Version.
      - Remove now deprecated XB-Python-Version.
      - Bump cdbs version to 0.4.90-1~.
      - Bump python-all-dev version to 2.6.6-3~.
      - Remove Build-Depends on python-central.
    + debian/rules:
      - Remove DEB_PYTHON_SYSTEM.
  * debian/control:
    + Bump Standards-Version to 3.9.2. No changes needed.
  * debian/changelog:
    + Update copyright years.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 18 Apr 2011 13:47:46 +0900
