=== debian/watch ===
version=3
opts=filenamemangle=s/.*=(.*)/$1/ \
  http://corelabs.coresecurity.com/index.php?module=Wiki&action=view&type=tool&name=Pcapy \
  /index\.php\?module=Wiki&action=attachment&type=tool&page=Pcapy&file=pcapy-([0-9.]+)\.tar\.gz
