## pcapy 0.11.4

=== debian/changelog ===
pcapy (0.11.4-2) unstable; urgency=medium

  * Add Break+Replaces for python-pcapy (Closes: #947387)

 -- Emmanuel Arias <eamanu@yaerobi.com>  Wed, 25 Dec 2019 23:01:59 -0300

pcapy (0.11.4-1) unstable; urgency=medium

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * Remove debian/pycompat, it's not used by any modern Python helper
  * Convert git repository from git-dpm to gbp layout
  * Bump Standards-Version to 4.4.1.
  * Use debhelper-compat instead of debian/compat.

  [ Sophie Brun ]
  * Update to recommend the Python 3 package

  [ Emmanuel Arias ]
  * new upstream version to 0.11.4
  * Maintaining package in python team. Closes: #895787
  * Fix d/watch. This had has some errors reported for Lintian.
  * Create and init git-dpm for the package
  * Get DEP-5 format to d/copyright and correct LICENCE
  * Add Testsuite: autopkgtest-pkg-python to debian/changelog
  * Update Standards-Version from 3.9.2 to 4.1.3
  * Update Homepage from debian/changelog
  * Add export PYBUILD_NAME=pcapy to d/rules
  * Add export DEB_BUILD_MAINT_OPTIONS = hardening=+all  to d/rules
  * Add the rm'ing LICENCE file after install on d/rules
  * Update d/compat to from 5 to 11
  * Update debhelper to >= 11 on Build-Depends field on d/control file
  * Remove the "Suggests: doc-base" from d/control
  * Add build for Python3.
  * Modify upstream Licence on d/copyright.
  * Delete Provides field on d/control.
  * Modify Description field on d/control.
  * Update my contact information
    - change on d/control and d/copyright
  * d/doc-base: Fix doc path.
  * Remove Python 2 support. Closes: #937259
  * Bump standar-version to 4.4.0
  * Bump debhelper-compat to 12

  [ Raphaël Hertzog ]
  * Install documentation in correct directory
  * Add basic autopkgtest
  * Fix syntax error in copyright file
  * Disable failing assertion in testEOFValue

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 26 Nov 2019 10:34:20 +0100
