=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# Common rules
export PYBUILD_NAME=pcapy
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# include /usr/share/cdbs/1/rules/debhelper.mk
# include /usr/share/cdbs/1/class/python-distutils.mk

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf pcapy.egg-info
	dh_auto_clean

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-pcapy/usr/share/doc/pcapy
