## pcapy 0.11.5

=== debian/changelog ===
pcapy (0.11.5-5build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:32:16 +0000

pcapy (0.11.5-5build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:39:20 +0000

pcapy (0.11.5-5) unstable; urgency=medium

  * Team Upload
  * Remove old CDBS comments from d/rules
  * Use dh-sequence-python3
  * Reformat debian/ with debputy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Feb 2025 16:52:23 +0100

pcapy (0.11.5-4) unstable; urgency=medium

  * d/patches/0004-Remove-deprecated-PyEval_CallObject-call.patch:
    Add patch to remove deprecated PyEval_CallObject function.
    Use PyObject_CallObject function instead (Closes: #1081430).
  * d/control: Update my contact information. Also in d/copyright.
  * d/control: Bump Standards-Version to 4.7.0 (from 4.6.1; no further changes
    needed).

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 18 Oct 2024 23:37:07 -0300

pcapy (0.11.5-3) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all, python3-all-dev
      and python3-setuptools.
  * Update standards version to 4.6.1, no changes needed.

  [ Nilesh Patra ]
  * Add patch to fix FTBFS with distutils _init_posix (Closes: #1020124)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Oct 2022 15:28:16 +0530

pcapy (0.11.5-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: Run against all supported python 3 versions
    (Closes: #1004970).
  * Patch: Use Py_ssize_t, for Python 3.10 support.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 24 Mar 2022 21:25:50 -0400

pcapy (0.11.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.11.5
  * Bump Standards-Version to 4.6.0 (no change)
  * debian/control: use Python-Version field instead of X-Python-Version

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Dec 2021 10:53:30 +0100
