=== debian/tests/control ===
Tests:
 unittests,
Depends:
 python3-all,
 python3-pcapy,
Restrictions:
 allow-stderr,
